[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomDockForm.Loaded

Tries to make all child controls dockclients. This is of little use in practice, a floating host docksite should have no child controls.

## Declaration

Source position: forms.pp line 967

`protected procedure TCustomDockForm.Loaded; override;`

## See also

TCustomForm.Loaded |  | Performs actions when the component has been loaded using the LCL streaming mechanism.